﻿body 
{
	background-color:#FFFFFF;
	background-image:url(common/images/bgimg.gif);
	background-repeat:repeat;
}

div#head
{
	background-color:#FFFFFF;
	padding-top:30px;
	text-align:center;
}

div#container
{
	width:990px;
	margin:0 auto;
	background-color:#F3F3F3;
	position:relative;
}

/***********************************
 * スクロールする情報
 **********************************/

div#infomation
{
	border:solid 1px #14A83B;
	width:628px;
	margin:0px auto;
}

div#infomationHead
{
	float:left;
	width:100px;
	background-color:#14A83B;
	text-align:center;
	height:17px;
	padding:4px 0 0 0;
}

div#infomationHead h3
{
	color:#FFFFFF;
	font-size:12px;
}

/**********************************/
/**ヘッドラインSTART*/
/**********************************/

#headlines {			/* News Headlines の全体外枠 */
	position: relative;
	width:523px;
	height:17px;
	background:#FFFFFF;
	padding:2px 0;
	font-size:12px;
	/*color:#277D82;*/
	float:left;
}

#headlines ul {			/* News Headlines の表示窓 */
	position: absolute;
	display: block;
	top: 2px;
	height: 17px;
	width: 528px;
	padding: 0;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
	list-style-type:none;
}

#headlines ul li {		/* News Headlines の各ニュース項目 */
	position: absolute;
	display: block;
	visibility: hidden;
	padding: 2px;
}

div#mainTop
{
	width:984px;
	margin:0 auto;
	padding-top:6px;
}

div#mainLeft
{
	float:left;
	margin:0 auto;
	width:809px;
}

div#mainLeft div.left
{
	float:left;
	width:175px;
}

div#mainLeft div.center
{
	float:left;
	margin-left:4px;
	width:630px;
}
div#mainLeft div.centerleft
{
	float:left;
	width:305px;
}
div#mainLeft div.bottom
{
	margin-top:5px;
	float:left;
	width:809px;
	overflow:hidden;
}

div#towerImg
{
	background-color:#FFFFFF;
	margin:0 auto;
	text-align:center;
}

/***********************************
 * メインイメージ
 **********************************/

div#mainImg
{
	overflow:hidden;
	height:200px;
}
div#mainImg2
{
	overflow:hidden;
	height:155px;
}

div#myHpKijiSearch
{
	margin:3px 0 3px 65px;
	padding:3px 5px 3px 25px;
	background-image:url(common/images/top/search.gif);
	background-repeat:no-repeat;
	background-position:5px center;
	width:500px;
	font-size:14px;
	font-weight:bold;
	color:#F08200;
	height:25px;
}

/***********************************
 * センターからのお知らせ(新着)
 **********************************/

div#newCenterOshirase
{
	margin-top:6px;
	border:solid 2px #FE0000;
	background:#FFD7D7;
	padding:8px 5px 8px 15px;
}

div#newCenterOshirase div.cwaku ul
{
	line-height:115%;
}

div#newCenterOshirase div.cwaku li
{
	font-size:small;
	list-style:none;
}

/***********************************
 * センターからのお知らせ
 **********************************/

div#centerOshirase
{
	margin:12px auto 0;
	width:168px;
	background:#FFFFFF;
	border-left:solid 1px #A7CDE1;
	border-right:solid 1px #A7CDE1;
	border-bottom:solid 1px #A7CDE1;
}

div#centerOshirase h3
{
	height:21px;
	background:url(common/images/top/img_content_title_bg.gif) repeat-x;
}
div#centerOshirase h3 span
{
	background-image:url(common/images/top/index_centeroshirase.gif);
	background-repeat:no-repeat;
	background-position:5px center;
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	padding:4px 0 0 25px;
	height:17px;
}

div#centerOshiraseMain
{
	/*margin-left:10px;*/
	padding:3px;
	overflow:hidden;
}

div#centerOshiraseMain div.cwaku ul
{
	line-height:115%;
}
div#centerOshiraseMain div.cwaku ul li
{
	font-size:12px;
	list-style:none;	
	background-image:url(common/images/top/yajirusi.gif);
	background-repeat:no-repeat;
	background-position:left 7px;
	padding-left:7px;
}
div#centerOshiraseMain div.cwaku ul li a
{
	
}

div#centerOshiraseMainRight
{
	font-size:12px;
	padding:3px;
	text-align:right;
	margin-right:10px;
}

/***********************************
 * トピックス
 **********************************/

div#topics
{
	width:305px;
	height:312px;
}

div#topics div#topicsHead
{
	height:21px;
	overflow:hidden;
}

div#topics div#topicsHead a
{
	text-decoration:none;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	display:block;
	float:left;
	width:61px;
	height:17px;
	padding:4px 0 0 0;
	text-align:center;
	background:url(common/images/top/tab_off_bg.gif) no-repeat;
}

div#topics div#topicsHead a.on
{
	background:url(common/images/top/tab_on_bg.gif) no-repeat;
}

div#topics div#topicsMain
{
	height:290px;
	overflow:auto;
	border-left:solid 1px #A7CDE1;
	border-right:solid 1px #A7CDE1;
	border-bottom:solid 1px #A7CDE1;
	background-color:#FFFFFF;
	position:relative;
}

div#topics div.topicsImg
{
	margin:3px auto 0px;
}
div#topics div.topicsImg table
{
	margin:0 auto;
}
div#topics div.topicsImg table td
{
	width:145px;
	padding:3px;
	overflow:hidden;
	vertical-align:top;
	text-align:center;
}

div#topics div.topicsImg .topicsImage
{
	border:solid 2px #E3E3E3;
}

div#topics div.topicsImg .topicsTitle
{
	font-size:12px;
	margin-top:5px;
}

div#topicsMain div.topicsDiv
{
    display:none;
    overflow:auto;
}

div#topicsMain ul
{
	margin-top:7px;
	line-height:115%;
}
div#topicsMain li
{
	color:#666666;
	font-size:12px;
	margin-left:20px;
	padding-left:12px;
	position:relative;
	background:url(common/images/top/prefix_top.gif) no-repeat left 3px;
	width:250px;
} 
div#topicsMain li a
{
}
div#topicsMain li .divfurl
{
	position:absolute;
	display:block;
	left:-15px;
}

div#topicsMain span.date
{
	color:#666666;
	font-size:small;
}

div#topicsMain .rss
{
	text-align:right;
	margin:3px 10px 3px 0;
}

div#topicsMain5 li
{
	margin:0;
	padding:0;
	display:block;
	clear:both;
	background:none;
	width:auto;
}
div#topicsMain5 li span
{
	display:block;
	width:20px;
	text-align:right;
	float:left;
	font-size:12px;
	margin-top:1px;
	color:#000000;
}

div#topicsMain5 li a
{
	background:none;
}

div#topicsMain5 li p
{
	padding-left:15px;
	width:245px;
	float:left;
}

div#topicsMain5 p.rankMsg
{
	margin:5px;
	font-size:14px;
	color:#13007B;
	font-weight:bold;
}

/***********************************
 * カレンダー
 **********************************/

div#calendar
{
	float:left;
	width:320px;
	height:420px;
	margin-left:5px;
}

div#calendar h3.boxHead span
{
	background-image:url(common/images/top/index_calendar.gif);
	background-repeat:no-repeat;
	background-position:5px center;
}

div#calendar div.boxList
{
	width:auto;
	height:373px;
	overflow:auto;
}

div#calendar div.boxList .infoarea
{
	
}
div#calendar div.boxList .infoarea_bg
{
	background-color:#E5F5FF;
}

div#calendar div.boxList h3
{
	color:#0080CC;
	font-weight:bold;
	padding:3px 0;
	margin-left:10px;
}

div#calendar div.boxList ul
{
	padding:3px 0 5px;	
}

/***********************************
 * 活用システム
 **********************************/

div#katsuyo
{
	width:305px;
	height:103px;
	margin-top:5px;
}

div#katsuyo h3.boxHead span
{
	background-image:url(common/images/top/index_katsuyo.gif);
	background-repeat:no-repeat;
	background-position:5px center;
}

div#katsuyo div.boxList
{
	width:auto;
	height:81px;
	overflow:auto;
}

/***********************************
 * マイホームページ
 **********************************/

div#myHp
{
	width:175px;
	height:255px;
}

div#myHp h3.boxHead span
{
	background-image:url(common/images/top/index_newhp.gif);
	background-repeat:no-repeat;
	background-position:5px center;
}

div#myHp div.boxList
{
	width:auto;
	height:233px;
}

div#myHp div.kirikae
{
	text-align:center;
	margin-top:10px;
}
div#myHp div.kirikae a
{
	font-size:small;
	text-decoration:none;
	color:#4D3C91;
}
div#myHpSlide
{
	text-align:center;
}
div#myhpList
{
	margin-top:10px;
}
div#myHpFloor
{
	margin:0 auto;
	text-align:center;	
	width:165px;
}

/***********************************
 * 日記・掲示板新着情報
 **********************************/

div#newinfo
{
	width:175px;
	height:362px;
	margin-top:5px;
}

div#newinfo h3.boxHead span
{
	background-image:url(common/images/top/index_newinfo.gif);
	background-repeat:no-repeat;
	background-position:5px center;
}

div#newinfo div.boxList
{
	width:auto;
	height:315px;
	overflow:auto;
}

div#newinfo div.boxList ul
{
	margin:0 auto;
}

div#newinfo div.boxList li
{
	margin:5px 5px 0 5px;
	padding:0px 0 5px 12px;
	border-bottom:dashed 1px #444444;
}

div#newinfo div.boxList .newinfotop img.floor
{
	float:right;
}

div#newinfo div.boxList .newinfobottom
{
	padding-top:3px;
}

div#newinfo div.boxList .newinfobottom a
{
}

/***********************************
 * 天草巨大マップ
 **********************************/

div#map
{
	width:175px;
	height:53px;
	margin-top:5px;
}

/***********************************
 * 天気
 **********************************/

div#tenki
{
	width:230px;
	font-size:0.8em;
	background:#FFFFFF;
	margin-top:5px;
	height:43px;
}
div#tenki p
{
	padding:5px;
	text-align:center;
}

/***********************************
 * 会員登録
 **********************************/
div#memberEntry
{
	width:170px;
	text-align:center;
}

div#memberEntry h3
{
	font-size:1.0em;
	text-align:center;
	color:#7FB901;
	font-weight:bold;
	padding-top:10px;
}

/***********************************
 * ログイン
 **********************************/

div#login
{
	width:170px;
	padding-bottom:10px;
	position:relative;
	overflow:hidden;
}
div#login h3
{
	text-align:center;
	background-color:#14A83B;
	height:28px;
}
div#login h3 span
{
	color:#FFFFFF;
	font-size:13.5px;
	font-weight:bold;
	padding:7px 0 0 0;
	height:20px;
	display:block;
}

div#login h4
{
	background-image:url(common/images/top/prefix_login.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:40px;
	color:#13007B;
	font-weight:bold;
	margin:2px 0 2px 10px;
	padding-left:16px;
	font-size:0.9em;
	width:100%;
}

div#login label
{
	font-size:0.8em;
}
div#login p.checkbox
{
	margin:5px 0;
}

div#login p.checkbox label
{
	font-size:11px;
}

div#login div.loginForm
{
	margin:0 8px;
}
div#login div.loginForm h2
{
	background-image:url(common/images/top/prefix_login_idpass.gif);
	background-repeat:no-repeat;
	background-position:left center;
	margin-top:4px;
	padding-left:7px;
	font-size:13px;
}
div#login p.loginButton
{
	text-align:center;
}
div#login p.loginButton input
{
	margin:2px auto;
}

div#passget
{
	margin:10px 0 0 10px;
	font-size:13px;
}

div#passget p a
{
	color:#FF0000;
}

div.loginok
{
	text-align:center;
	margin:10px 0;
}

div.loginok a
{
	margin:5px 0;
	font-size:0.8em;
}

div#loginerrmsg
{
	color:#FF0000;
	font-size:small;
	text-align:center;
	position:absolute;top:30px;left:3px;
	background:#CCCCCC;
	padding:5px;
	width:160px;
	height:125px;
	border:solid 1px #FFFFFF;
}
div#loginerrmsg2
{
	color:#FF0000;
	font-size:small;
	text-align:center;
	position:absolute;top:205px;left:3px;
	background:#CCCCCC;
	padding:5px;
	width:160px;
	height:125px;
	border:solid 1px #FFFFFF;
}

div#setsumei
{
	font-size:13px;
	margin:15px 10px;
}
/***********************************
 * メイン右部（ログイン等）
 **********************************/
div#mainRight
{
	background-color:#FEFDE4;
	margin-left:5px;
	width:170px;
	padding:0 auto;
	float:left;
	height:1050px;
}
div#mainRight div.right
{
	overflow:hidden;
}

div#kundo
{
	position:absolute;
	top:5px;
	right:18px;
	width:174px;
	padding:8px 0;
	text-align:center;
	border:solid 1px #8F8F8F;
	font-size:0.8em;
	background:#FFFFEF;
}

/***********************************
 * 問い合わせ
 **********************************/

div#toiawase
{
	margin:0px auto 0 auto;
	width:930px;
	text-align:center;
	background:#FFFFFF;
	padding:3px 0;
}

div#toiawase li
{
	font-size:small;
	display:inline;
	border-right:1px solid #CCCCCC;
	margin:0 0 0 4px;
	padding-right:5px;
}

/***********************************
 * フッター
 **********************************/

#footer{
	width:966px;
}

.footer_enq
{
	margin-top:20px;
	text-align:center;
	font-size:0.8em;
}

.footer_toi
{
	text-align:center;
	font-size:0.8em;
	margin-top:10px;
}

.footer_flashplayer
{
	text-align:center;
	font-size:0.8em;
}

/***********************************
 * 汎用
 **********************************/

h3.boxHead
{
	height:21px;
	background:url(common/images/top/img_content_title_bg.gif) repeat-x;
}

h3.boxHead span
{
	display:block;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	padding:4px 0 0 25px;
	height:17px;
}

div.boxList
{
	width:300px;
	overflow:auto;
	border-left:solid 1px #A7CDE1;
	border-right:solid 1px #A7CDE1;
	border-bottom:solid 1px #A7CDE1;
	background-color:#FFFFFF;
}

div.boxList ul
{
	line-height:115%;
}

div.boxList li
{
	color:#666666;
	background-image:url(common/images/top/prefix_top.gif);
	background-repeat:no-repeat;
	background-position: left 3px;
	padding-left:12px;
	margin-left:8px;
	font-size:12px;
}

div.boxList ul li a
{
	
}

div.boxFoot
{
	width:auto;
	text-align:right;
	font-size:13px;
	height:20px;
	background-color:#FFFFFF;
	border-left:solid 1px #A7CDE1;
	border-right:solid 1px #A7CDE1;
	border-bottom:solid 1px #A7CDE1;
	padding:4px 10px 0 0;
}
